drop index idx__address_addr_id;
drop index idx__address_city_state;
drop index idx__address_zip;
create unique index idx__address_addr_id on address (addr_id);
create index idx__address_city_state on address (__city, __state, id);
create index idx__address_zip on address (__zip_code, id);
drop index idx__book_book_id;
drop index idx__book_author_id;
drop index idx__book_isbn;
drop index idx__book_pub_date;
drop index idx__book_publisher;
create unique index idx__book_book_id on book (book_id);
create unique index idx__book_isbn on book (__isbn);
create index idx__book_author_id on book (author_id, id);
create index idx__book_pub_date on book (pub_date, id);
create index idx__book_publisher on book (__publisher, id);
drop index idx__cs_test_idx_pos;
create unique index idx__cs_test_idx_pos on cs_test (pos);
drop index idx__pers_addr_person;
drop index idx__pers_addr_active;
drop index idx__pers_addr_address;
drop index idx__pers_addr_link_type;
create index idx__pers_addr_person on pers_addr (site_id, emp_num, id);
create index idx__pers_addr_active on pers_addr (active, id);
create index idx__pers_addr_address on pers_addr (addr_id, id);
create index idx__pers_addr_link_type on pers_addr (__link_type, id);
drop index idx__person_site_emp;
drop index idx__person_emp_ssn;
drop index idx__person_exten;
drop index idx__person_hire_date;
drop index idx__person_name;
drop index idx__person_pay_type;
drop index idx__person_phone;
drop index idx__person_term_date;
create unique index idx__person_exten on person (__extension);
create unique index idx__person_site_emp on person (site_id, emp_num);
create unique index idx__person_emp_ssn on person (__ssn);
create index idx__person_hire_date on person (hire_date, id);
create index idx__person_name on person (__last_name, __first_name, __middle_init, id);
create index idx__person_pay_type on person (__pay_type, id);
create index idx__person_phone on person (__area_code, __phone_number, __extension);
create index idx__person_term_date on person (term_date, id);
drop index idx__simple_pi_number;
create unique index idx__simple_pi_number on simple (number);
drop index idx__vehicle_pi_make_model;
drop index idx__vehicle_si_vin;
create unique index idx__vehicle_si_vin on vehicle (__vin_number);
create unique index idx__vehicle_pi_make_model on vehicle (__make, __model);
drop index idx__vehicle_driver_pi_name;
drop index idx__vehicle_driver_si_vin;
create unique index idx__vehicle_driver_pi_name on vehicle_driver (__name);
create index idx__vehicle_driver_si_vin on vehicle_driver (__vin_number, id);
drop index idx__vehicle_owner_pi_name;
drop index idx__vehicle_owner_si_vin;
create unique index idx__vehicle_owner_pi_name on vehicle_owner (__name);
create unique index idx__vehicle_owner_si_vin on vehicle_owner (__vin_number);
